/* ------------- Header ------------- */
.dropdown-menu li {
	border-color: #324860;
}
.nav.navbar-nav.themex-main-nav a:hover, 
.nav.navbar-nav.themex-main-nav a:focus, 
.nav.navbar-nav.themex-main-nav a:active,
.nav.navbar-nav.themex-main-nav li.active > a,
.nav.navbar-nav.themex-main-nav .current-menu-ancestor > a, 
.nav.navbar-nav.themex-main-nav .current-menu-ancestor .dropdown-menu .current-menu-item > a, 
.nav.navbar-nav .side-menu a:hover, 
.nav.navbar-nav .side-menu a:active, 
.nav.navbar-nav .side-menu a:focus, 
.link-url:hover, .link-url:hover a, .link-url a:hover, 
.nav.navbar-nav.themex-main-nav .dropdown-menu .active > a, 
.nav.navbar-nav.themex-main-nav .dropdown-menu a:hover, 
.nav.navbar-nav.themex-main-nav .dropdown-menu .current-menu-parent > a, 
.nav.navbar-nav.themex-main-nav li .themex-megamenu-container .themex-megamenu li.active > a,
.nav.navbar-nav.themex-main-nav li .themex-megamenu-container .themex-megamenu a:hover, 
.nav.navbar-nav.themex-main-nav li .themex-megamenu-container .themex-megamenu a:active, 
.nav.navbar-nav.themex-main-nav li .themex-megamenu-container .themex-megamenu a:focus {
	color: #d5688f;
	background-color: transparent;
}
.navbar-toggle, .flex-direction-nav a {
	background-color: #d5688f;
}
a:hover, a:active, a:focus {
	color: #d5688f;
}
/* ------------- Parallax Section ------------- */
.parallax-title {
	color: #d5688f;
}
.parallax-background.parallax-section .parallax-page-inner {
	background-color: rgba(213, 104, 143, 0.8);
}
.page-services-offered {
	background-color: #314960;
}
.page-our-team-of-lawyers {
	background-color: #314960;
}
.page-how-to-reach-us.parallax-section .parallax-page-inner {
	background: rgba(49,73,96,0.8);
}
/* ------------- Curved Background Color ------------- */
.page-have-a-case .themex-slant-bottom-angle {
	border-bottom-color: #314960;
}
.page-fun-facts .themex-slant-angle {
	border-top-color: #314960;
}
.page-fun-facts .themex-slant-bottom-angle {
	border-bottom-color: #314960;
}
.page-testimonials .themex-slant-angle {
	border-top-color: #314960;
}
/* ------------- Button ------------- */
.btn {
	background: #d5688f;
	border-color: #d5688f;
}
.btn:hover, .btn:active, .btn:focus {
	color: #d5688f;
}
.btn.btn-border:hover, .btn.btn-border:active, .btn.btn-border:active {
	color: #d5688f;
}
.btn.btn-transparent {
	color: #d5688f;
}
.btn.btn-transparent:hover, .btn.btn-transparent:active, .btn.btn-transparent:focus {
	color: #314960;
}
.pager li > a, .pager li > span {
	border-color: #d5688f;
	background: #d5688f;
}
.pager li > a:hover, .pager li > span:hover, .pager li > a:active, .pager li > span:active, .pager li > a:focus, .pager li > span:focus {
	background: #314960;
	border-color: #314960;
}
input[type="submit"], .wpcf7 input[type="submit"] {
	background: #d5688f;
	border-color: #d5688f;
}
input[type="submit"]:hover, input[type="submit"]:active, input[type="submit"]:focus, .wpcf7 input[type="submit"]:hover, .wpcf7 input[type="submit"]:active, .wpcf7 input[type="submit"]:focus {
	background: #fff;
	border-color: #d5688f;
	color: #d5688f;
}
/* ------------- Slider ------------- */
.slider-section .btn.btn-default {
	background: #d5688f;
	border-color: #d5688f;
	color: #fff;
}
.slider-section .btn.btn-default:hover, .slider-section .btn.btn-default:active, .slider-section .btn.btn-default:focus {
	background: #fff;
	border-color: #fff;
	color: #d5688f;
}
/* ------------- Services ------------- */
.services-inner .services-icon {
	color: #d5688f;
}
/* ------------- Footer ------------- */
.footer-copyright-section {
	background: #eff2f5;
}
/* ------------- Blog ------------- */
.post .entry-title a {
	color: #314960;
}
.post .entry-title a:hover, .post .entry-title a:active, .post .entry-title a:focus {
	color: #d5688f;
}
.entry-title, .category-title {
	color: #314960;
}
.entry-thumbnail .post-img-overlay:hover:after {
	background: rgba(0,0,0,0.4);
}
.entry-thumbnail-overlay .entry-meta-list {
	background: rgba(49,73,96,0.9);
}
.entry-thumbnail-overlay .entry-meta .entry-date {
	color: #d5688f;
}
.entry-header .entry-category {
	color: #314960;
}
.entry-header .entry-category a {
	color: #d5688f;
}
.entry-header .entry-category a:hover {
	color: #314960;
}
.posts-content-container .entry-meta li.date, .posts-content-container .entry-meta li a {
	color: #d5688f;
}
.posts-content-container .entry-meta li a:hover {
	color: #314960;
}
.themex-social-share-icons li a:hover, .themex-social-share-icons li a:active, .themex-social-share-icons li a:active {
	background: #d5688f;
}
.post-tags a {
	color: #d5688f;
}
.post-tags a:hover, .post-tags a:active, .post-tags a:focus {
	color: #314960;
}
.comment-posted-date {
	color: #314960;
}
.comment-posted-date > span {
	color: #d5688f;
}
.comment-post-meta span a {
	background: #314960;
}
.comment-post-meta span a:hover, .comment-post-meta span a:active, .comment-post-meta span a:focus {
	background: #d5688f;
}
.flex-direction-nav a:hover {
	background: #d5688f;
}
.audio-player .mejs-controls .mejs-time-rail .mejs-time-current, .video-player .mejs-controls .mejs-time-rail .mejs-time-current, .mejs-container .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
	background: #d5688f;
}
.post-tags a:hover, .post-tags a:active, .post-tags a:focus, .comment-post-meta span a:hover, .comment-post-meta span a:active, .comment-post-meta span a:focus {
	border-color: #d5688f;
}
.pagination > li > a, .pagination > li > span {
	background: #d5688f;
	border-color: #d5688f;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus, .pagination > li > span.current, .pagination > li > span.current:hover, .pagination > li > span.current:focus {
	background: #314960;
	border-color: #314960;
}
.widget-entry-content .entry-date {
	color: #d5688f;
}
.widget_categories li a {
	color: #314960;
}
.widget_categories li a:hover, .widget_categories li a:active, .widget_categories li a:focus {
	color: #d5688f;
}
/* ------------- Shortcodes ------------- */
.themex-progress-bar .progress-bar {
	background-color: #d5688f;
}
.nav-tabs > li > a {
	color: #d5688f;
}
.nav > li > a:hover, .nav > li > a:focus, .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	background-color: #d5688f;
}
.themex-accordion .panel-title a {
	color: #d5688f;
}
.themex-accordion .panel-title a:before, .themex-accordion .panel-title a:hover:before {
	background-color: #d5688f;
}
.themex-counter .fa  {
	color: #314960;
}
/* ------------- Team ------------- */
.member-social ul li a i.fa-envelope-o {
	background-color: #d5688f;
}
.member-info .member-designation {
	color: #d5688f;
}
/* ------------- Revolution Slider ------------- */
.tp-bullets.simplebullets.round .bullet.selected {
	background: #d5688f;
}